# Ordered alphabetically **by job description URL**

# This file is used to set the benchmarks for the compensation calculator.

# Reach out to the following teams before making any
# structural changes to this file as it's used for
# downstream reporting:
# - People Team
# - Data Team

- title: "Accountant"
  description: /job-families/finance/accountant/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 101000
    percentage_variable: 0
    from_base: true

- title: "Manager, Accounting"
  description: /job-families/finance/accounting-manager/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 133000
    percentage_variable: 0
    from_base: true

- title: "Manager, Accounting Operations"
  description: /job-families/finance/accounting-operations-manager/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 133000
    percentage_variable: 0
    from_base: true

- title: "Manager, Technical Accounting"
  description: /job-families/finance/technical-accounting-manager/
  levels: manager_director
  apply:
  open: false
  manager_ttc:
    compensation: 133000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 235000
    percentage_variable: 0.15
    from_base: true

- title: "General Ledger Accountant"
  description: /job-families/finance/general-ledger-accountant/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 101000
    percentage_variable: 0
    from_base: true

- title: "Account Based Marketing Manager"
  description: /job-families/marketing/account-based-marketing-manager/
  levels: field_marketing_ic
  apply:
  open: false
  ic_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true

- title: "Manager, Accounting & External Reporting"
  description: /job-families/finance/accounting-and-external-reporting-manager
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 135000
    percentage_variable: 0
    from_base: true

- title: "Accounts Payable"
  description: /job-families/finance/accounts-payable-specialist/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 71000
    percentage_variable: 0
    from_base: true

- title: "Analyst Relations Manager"
  description: /job-families/marketing/analysts-relations-manager/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 129000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 180600
    percentage_variable: 0
    from_base: true

- title: "Awareness Campaign Manager"
  description: /job-families/marketing/awareness-campaign-manager
  levels: marketing_ic
  apply:
  open: false
  ic_ttc:
    compensation: 107000
    percentage_variable: 0
    from_base: true

- title: "Software Engineer in Test"
  description: /job-families/engineering/software-engineer-in-test/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true

- title: "Backend Engineer"
  description: /job-families/engineering/backend-engineer/
  levels: engineering_all
  apply:
  open: false
  ic_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 224000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 275000
    percentage_variable: 0.15
    from_base: true

- title: "Billing Specialist"
  description: /job-families/finance/billing-specialist/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 90000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 126000
    percentage_variable: 0
    from_base: true

- title: "Brand Designer"
  description: /job-families/marketing/brand-designer/
  levels: brand_design
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 154000
    percentage_variable: 0
    from_base: true

- title: "IT Business Systems Analyst"
  description: /job-families/finance/business-system-analyst
  levels: business_system_analyst
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true

- title: "Business Intelligence Analyst"
  description: /job-families/finance/business-intelligence-analyst
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Candidate Experience"
  description: /job-families/people-ops/candidate-experience
  levels: ces
  apply:
  open: false
  ic_ttc:
    compensation: 80000
    percentage_variable: 0
    from_base: true

- title: "Channel Programs & Enablement"
  description: /job-families/sales/director-channel-programs-and-enablement/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 155000
    percentage_variable: 0
    from_base: true

- title: "Code Contributor Program Manager"
  description: /job-families/marketing/code-contributor-program-manager/
  levels: marketing_ic
  apply:
  open: false
  ic_ttc:
    compensation: 121000
    percentage_variable: 0
    from_base: true

- title: "Community Advocate"
  description: /job-families/marketing/community-advocate/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 85000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 139250
    percentage_variable: 0
    from_base: true

- title: "Contract Manager"
  description: /job-families/legal/contract-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 118000
    percentage_variable: 0
    from_base: true

- title: "Head of Remote"
  description: /job-families/marketing/all-remote-marketing/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 148000
    percentage_variable: 0
    from_base: true

- title: "Database Reliability Engineer"
  description: /job-families/engineering/database-reliability-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 180000
    percentage_variable: 0
    from_base: true

- title: "Developer Evangelist"
  description: /job-families/marketing/developer-evangelist/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 148000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 200000
    percentage_variable: 0
    from_base: true

- title: "Editor"
  description: /job-families/marketing/editor/
  levels: marketing_editor
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 151200
    percentage_variable: 0
    from_base: true

- title: "Expense Specialist"
  description: /job-families/finance/expense-specialist/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 55000
    percentage_variable: 0
    from_base: true

- title: "Content Marketing"
  description: /job-families/marketing/content-marketing/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 108000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 151200
    percentage_variable: 0
    from_base: true

- title: "Senior Manager, Global Content"
  description: /job-families/marketing/global-content-manager/
  levels: sr_manager_only
  apply:
  open: false
  manager_ttc:
    compensation: 151200
    percentage_variable: 0
    from_base: true

- title: "Corporate Development"
  description: /job-families/product/corporate-development/
  levels: corporate_development
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 265000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 292000
    percentage_variable: 0.15
    from_base: true

- title: "Engineer, Corporate Development"
  description: /job-families/product/corporate-development-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc: # aligned to fullstack engineer benchmark
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Corporate Events Manager"
  description: /job-families/marketing/corporate-events-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 100000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true

- title: "Data Analyst"
  description: /job-families/finance/data-analyst/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 117000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 176000
    percentage_variable: 0
    from_base: true

- title: "Data Engineer"
  description: /job-families/finance/data-engineer/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 176000
    percentage_variable: 0
    from_base: true

- title: "Data Management"
  description: /job-families/finance/dir-data-and-analytics/
  levels: director_all
  apply:
  open: false
  director_ttc:
    compensation: 256000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 320000
    percentage_variable: 0.15
    from_base: true

- title: "Database Engineer"
  description: /job-families/engineering/database-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 124000
    percentage_variable: 0
    from_base: true

- title: "Deal Desk"
  description: /job-families/sales/deal-desk/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 100000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true

- title: "Designer"
  description: /job-families/marketing/designer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 107000
    percentage_variable: 0
    from_base: true

- title: "Digital Production Manager"
  description: /job-families/marketing/digital-production-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 106000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 148400
    percentage_variable: 0
    from_base: true

- title: "Production Designer"
  description: /job-families/marketing/production-designer/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 95000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 133000
    percentage_variable: 0
    from_base: true

- title: "Diversity and Inclusion"
  description: /job-families/people-ops/diversity-inclusion-partner/
  levels: people_generalist
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Education Program Manager"
  description: /job-families/marketing/education-program-manager/
  levels: marketing_ic
  apply:
  open: true
  ic_ttc:
    compensation: 122000
    percentage_variable: 0
    from_base: true

- title: "Talent Brand Manager"
  description: /job-families/people-ops/employment-branding-specialist/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 107000
    percentage_variable: 0
    from_base: true

- title: "Manager, Quality Engineering"
  description: /job-families/engineering/engineering-management-quality/
  levels: eng_manager_director
  apply:
  open: false
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 242000
    percentage_variable: 0.15
    from_base: true

- title: "Executive Business Administrator"
  description: /job-families/people-ops/executive-business-administrator/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 103000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true

- title: "Evangelist Program Manager"
  description: /job-families/marketing/evangelist-program-manager/
  levels: marketing_ic
  apply:
  open: false
  ic_ttc:
    compensation: 125000
    percentage_variable: 0
    from_base: true

- title: "Facility Security Officer"
  description: /job-families/engineering/facility-security-officer/
  levels: engineering_ic_only
  apply:
  open: false
  ic_ttc: # Map to Security Engineer
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Field Marketing Manager"
  description: /job-families/marketing/field-marketing-manager/
  levels: field_marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 182000
    percentage_variable: 0
    from_base: true

- title: "Field Marketing Manager, Public Sector"
  description: /job-families/marketing/field-marketing-manager-public-sector/
  levels: field_marketing_basic
  apply:
  open: false
  ic_ttc: #Includes 5% additive for federal roles
    compensation: 136500
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 191100
    percentage_variable: 0
    from_base: true

- title: "Financial Analyst"
  description: /job-families/finance/financial-analyst/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 105000
    percentage_variable: 0
    from_base: true

- title: "Finance Systems Administrator"
  description: /job-families/finance/finance-systems-administrator/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 135000
    percentage_variable: 0
    from_base: true

- title: "Finance Business Partner"
  description: /job-families/finance/finance-business-partner/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 125000
    percentage_variable: 0
    from_base: true

- title: "Director, Finance Business Partner - Sales"
  description: /job-families/finance/finance-business-partner-sales/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 260000
    percentage_variable: 0
    from_base: true

- title: "Financial Planning and Analysis"
  description: /job-families/finance/finance-planning-and-analysis/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 125000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 173600
    percentage_variable: 0
    from_base: true

- title: "Frontend Engineer"
  description: /job-families/engineering/frontend-engineer/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 131000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 183400
    percentage_variable: 0
    from_base: true

- title: "Manager, Frontend Engineering"
  description: /job-families/engineering/frontend-engineering-manager/
  levels: manager_only
  apply:
  open: false
  manager_ttc:
    compensation: 183400
    percentage_variable: 0
    from_base: true

- title: "Fullstack Engineer"
  description: /job-families/engineering/fullstack-engineer/
  levels: engineering_ic_only
  apply:
  open: false
  ic_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "People Ops Fullstack Engineer"
  description: /job-families/people-ops/people-ops-fullstack-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Manager, Growth Engineering"
  description: /job-families/engineering/engineering-management-growth/
  levels: manager_only
  apply:
  open: false
  manager_ttc:
    compensation: 224000
    percentage_variable: 0
    from_base: true

- title: "Global Compliance Manager"
  description: /job-families/legal/global-compliance-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 111000
    percentage_variable: 0
    from_base: true

- title: "Global Programs Manager"
  description: /job-families/marketing/global-programs-manager/
  levels: marketing_ic
  apply:
  open: false
  ic_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true

- title: "Illustrator"
  description: /job-families/marketing/illustrator/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 103000
    percentage_variable: 0
    from_base: true

- title: "Integrations Engineer"
  description: /job-families/finance/integrations-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 125000
    percentage_variable: 0
    from_base: true

- title: "Manager, Internal Audit"
  description: /job-families/finance/internal-audit-manager/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true

- title: "Internal Auditor"
  description: /job-families/finance/senior-internal-auditor/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true

- title: "Corporate Communications"
  description: /job-families/marketing/corporate-communications-manager/
  levels: basic_ic_director
  apply:
  open: false
  ic_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 235000
    percentage_variable: 0.15
    from_base: true

- title: "Internal Communication"
  description: /job-families/people-ops/internal-communications-director/
  levels: manager_director
  apply:
  open: false
  manager_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 242000
    percentage_variable: 0.15
    from_base: true

- title: "Internal Strategy Consultant" # Staff Level Position
  description: /job-families/chief-executive-officer/internal-strategy-consultant/
  levels: manager_only
  apply:
  open: false
  manager_ttc:
    compensation: 163800
    percentage_variable: 0
    from_base: true

- title: "International Tax Manager"
  description: /job-families/finance/international-tax-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "IT Operations System Engineer"
  description: /job-families/finance/it-operations-system-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 109000
    percentage_variable: 0
    from_base: true

- title: "Manager, IT"
  description: /job-families/finance/manager-it/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true

- title: "IT Helpdesk Analyst"
  description: /job-families/finance/it-helpdesk-analyst/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 88000
    percentage_variable: 0
    from_base: true

- title: "Learning and Development"
  description: /job-families/people-ops/learning-development-specialist/
  levels: people_generalist
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Marketing Operations Manager"
  description: /job-families/marketing/marketing-operations-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true

- title: "Marketing Program Manager"
  description: /job-families/marketing/marketing-program-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 117000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 163800
    percentage_variable: 0
    from_base: true

- title: "Marketing Web Developer/Designer"
  description: /job-families/marketing/marketing-web-developer-designer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Online Growth Manager"
  description: /job-families/marketing/digital-marketing-programs-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 132000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 184800
    percentage_variable: 0
    from_base: true

- title: "Open Source Program Manager"
  description: /job-families/marketing/open-source-program-manager/
  levels: marketing_ic
  apply:
  open: true
  ic_ttc:
    compensation: 122000
    percentage_variable: 0
    from_base: true

- title: "Operations Analyst"
  description: /job-families/engineering/operations-analyst/
  levels: engineering_ic_only
  apply:
  open: false
  ic_ttc:
    compensation: 117000
    percentage_variable: 0
    from_base: true

- title: "Paralegal"
  description: /job-families/legal/paralegal/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 100000
    percentage_variable: 0
    from_base: true

- title: "Payroll"
  description: /job-families/finance/payroll-specialist/
  levels: payroll_basic
  apply:
  open: false
  ic_ttc:
    compensation: 80000
    percentage_variable: 0
    from_base: true

- title: "Manager, Payroll"
  description: /job-families/finance/payroll-and-payments-lead/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true

- title: "Total Rewards"
  description: /job-families/people-ops/total-rewards/
  levels: basic_all
  apply:
  open: false
  ic_ttc:
    compensation: 112000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 150000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 250000
    percentage_variable: 0.15
    from_base: true

- title: "People Business Partner"
  description: /job-families/people-ops/people-business-partner/
  levels: basic_ic_director
  apply:
  open: false
  ic_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 250000
    percentage_variable: 0.15
    from_base: true

- title: "People Operations"
  description: /job-families/people-ops/people-operations/
  levels: people_specialist
  apply:
  open: false
  ic_ttc:
    compensation: 100000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 135000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 255000
    percentage_variable: 0.15
    from_base: true

- title: "People Experience Associate"
  description: /job-families/people-ops/people-experience-associate/
  levels: people_experience
  apply:
  open: false
  ic_ttc:
    compensation: 76800
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 107520
    percentage_variable: 0
    from_base: true

- title: "Public Relations"
  description: /job-families/marketing/pr-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 114000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Procurement"
  description: /job-families/finance/procurement-operations-analyst/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true

- title: "Manager, Procurement"
  description: /job-families/finance/procurement-manager/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 155000
    percentage_variable: 0
    from_base: true

- title: "Product Manager"
  description: /job-families/product/product-manager/
  levels: product_manager
  apply:
  open: false
  ic_ttc:
    compensation: 178000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 249200
    percentage_variable: 0
    from_base: true

- title: "Director, Product Management"
  description: /job-families/product/director-of-product/
  levels: director_all
  apply:
  open: false
  director_ttc:
    compensation: 296000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 320000
    percentage_variable: 0.15
    from_base: true

- title: "Product Operations"
  description: /job-families/product/product-operations/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 142000
    percentage_variable: 0
    from_base: true

- title: "Product Marketing Manager"
  description: /job-families/marketing/product-marketing-manager/
  levels: product_marketing
  apply:
  open: false
  ic_ttc:
    compensation: 148000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 207200
    percentage_variable: 0
    from_base: true

- title: "Product Marketing Manager, Public Sector"
  description: /job-families/marketing/product-marketing-manager-public-sector/
  levels: product_marketing
  apply:
  open: false
  ic_ttc:
    compensation: 155400
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 207200
    percentage_variable: 0
    from_base: true

- title: "Manager, Product Marketing"
  description: /job-families/marketing/product-marketing-management/
  levels: manager_only
  apply:
  open: false
  manager_ttc:
    compensation: 207200
    percentage_variable: 0
    from_base: true

- title: "Professional Services Project Manager"
  description: /job-families/sales/professional-services-project-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 116000
    percentage_variable: 0
    from_base: true

- title: "Program Manager, Field Enablement"
  description: /job-families/sales/program-manager-field-enablement/
  levels: ic_basic
  apply:
  open: false
  ic_ttc: # Tied to Sales Training Facilitator
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Technical Instructional Designer"
  description:  /job-families/sales/technical-instructional-designer
  levels: ic_basic
  apply:
  open: false
  ic_ttc: # Tied to Sales Training Facilitator
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Recruiter"
  description: /job-families/people-ops/recruiter/
  levels: recruiting_basic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 260000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 300000
    percentage_variable: 0.15
    from_base: true

- title: "Executive Recruiter"
  description: /job-families/people-ops/executive-recruiter/
  levels: executive_recruiter
  apply:
  open: false
  ic_ttc:
    compensation: 134000
    percentage_variable: 0 # Has set flat amount variable, need to resolve reflecting here
    from_base: true

- title: "Recruiting Sourcer"
  description: /job-families/people-ops/recruiting-sourcer/
  levels: recruiting_sourcer
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Reference Program Manager"
  description: /job-families/marketing/reference-program-manager/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 168000
    percentage_variable: 0
    from_base: true

- title: "Revenue Manager"
  description: /job-families/finance/revenue-accounting/
  levels: basic_ic_director
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 200000
    percentage_variable: 0.15
    from_base: true

- title: "Business Systems Administrator"
  description: /job-families/sales/business-systems-administrator/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true

- title: "Business Systems Engineer"
  description: /job-families/sales/business-systems-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 150000
    percentage_variable: 0
    from_base: true

- title: "Sales Analytics Analyst"
  description: /job-families/sales/sales-analytics-analyst-jf/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 112000
    percentage_variable: 0
    from_base: true

- title: "Sales Commissions"
  description: /job-families/sales/sales-commissions-manager/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 180000
    percentage_variable: 0
    from_base: true

- title: "Sales Communications Manager"
  description: /job-families/sales/sales-communications-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true

- title: "Manager, Sales Systems"
  description: /job-families/sales/senior-manager-sales-systems/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 150000
    percentage_variable: 0
    from_base: true

- title: "Sales Training Facilitator"
  description: /job-families/sales/sales-training-facilitator-field-enablement/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true

- title: "Sales Operations"
  description: /job-families/sales/sales-operations/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 160000
    percentage_variable: 0
    from_base: true

- title: "Security Engineer"
  description: /job-families/engineering/security-engineer/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 162000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 226800
    percentage_variable: 0
    from_base: true

- title: "Manager, Security Engineering"
  description: /job-families/engineering/security-management/
  levels: eng_manager_all
  apply:
  open: false
  manager_ttc:
    compensation: 226800
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 295000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 330000
    percentage_variable: 0.15
    from_base: true

- title: "Security Analyst"
  description: /job-families/engineering/security-analyst/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 131000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 170000
    percentage_variable: 0
    from_base: true

- title: "Professional Services Practice Manager"
  description: /job-families/sales/professional-services-practice-manager/
  levels: solutions_manager
  apply:
  open: false
  ic_ttc:
    compensation: 178000
    percentage_variable: 0
    from_base: true

- title: "Vulnerability Research Engineer"
  description: /job-families/engineering/vulnerability-research-engineer/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 175000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 245000
    percentage_variable: 0
    from_base: true

- title: "Site Reliability Engineer"
  description: /job-families/engineering/site-reliability-engineer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 180000
    percentage_variable: 0
    from_base: true

- title: "Engineering Management"
  description: /job-families/engineering/engineering-management/
  levels: eng_manager_all
  apply:
  open: false
  manager_ttc:
    compensation: 224000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 275000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 330000
    percentage_variable: 0.15
    from_base: true

- title: "Engineering Management, Infrastructure"
  description: /job-families/engineering/engineering-management-infrastructure/
  levels: eng_manager_srmgr_director
  apply:
  open: false
  manager_ttc:
    compensation: 252000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 330000
    percentage_variable: 0
    from_base: true

- title: "Infrastructure Analyst"
  description: /job-families/engineering/infrastructure/analyst/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 117000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 163800
    percentage_variable: 0
    from_base: true

- title: "Social Marketing Manager"
  description: /job-families/marketing/social-marketing-manager/
  levels: marketing_basic
  apply:
  open: false
  ic_ttc:
    compensation: 97000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 130000
    percentage_variable: 0
    from_base: true

- title: "SOX Compliance Analyst"
  description: /job-families/finance/sox-compliance-analyst/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 110000
    percentage_variable: 0
    from_base: true

- title: "Stock Administrator"
  description: /job-families/finance/stock-administrator/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 114000
    percentage_variable: 0
    from_base: true

- title: "Support Engineer"
  description: /job-families/engineering/support-engineer/
  levels: support_ic
  apply:
  open: false
  ic_ttc:
    compensation: 120000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 168000
    percentage_variable: 0
    from_base: true

- title: "Support Engineering Manager"
  description: /job-families/engineering/support-management/
  levels: eng_manager_srmgr_director
  apply:
  open: false
  manager_ttc:
    compensation: 168000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 230000
    percentage_variable: 0.15
    from_base: true

- title: "Support Operations Specialist"
  description: /job-families/engineering/support-operations-specialist/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 97000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 136000
    percentage_variable: 0
    from_base: true

- title: "Recruiting Operations"
  description: /job-families/people-ops/recruiting-operations/
  levels: basic_current
  apply:
  open: false
  ic_ttc:
    compensation: 99000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 140000
    percentage_variable: 0
    from_base: true

- title: "Technical Marketing Manager"
  description: /job-families/marketing/technical-marketing-manager
  levels: product_marketing
  apply:
  open: false
  ic_ttc:
    compensation: 162800
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 207200
    percentage_variable: 0
    from_base: true

- title: "Technical Writer"
  description: /job-families/engineering/technical-writer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 115000
    percentage_variable: 0
    from_base: true

- title: "Manager, Technical Writing"
  description: /job-families/engineering/technical-writing-manager/
  levels: manager_basic
  apply:
  open: false
  manager_ttc:
    compensation: 151200
    percentage_variable: 0
    from_base: true

- title: "Technology Partner Manager"
  description: /job-families/alliances/alliances-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 126000
    percentage_variable: 0
    from_base: true

- title: "Threat Intelligence Engineer"
  description: /job-families/engineering/threat-intelligence-engineer/
  levels: engineering_ic_only
  apply:
  open: false
  ic_ttc:
    compensation: 166000
    percentage_variable: 0
    from_base: true

- title: "Product Designer"
  description: /job-families/engineering/product-designer/
  levels: engineering_ic
  apply:
  open: false
  ic_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true

- title: "Manager, UX"
  description: /job-families/engineering/ux-management/
  levels: eng_manager_director
  apply:
  open: false
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 270000
    percentage_variable: 0.15
    from_base: true

- title: "UX Researcher"
  description: /job-families/engineering/ux-researcher/
  levels: ux_researcher_basic
  apply:
  open: false
  ic_ttc:
    compensation: 145000
    percentage_variable: 0
    from_base: true
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true

- title: "UX Research Management"
  description: /job-families/engineering/ux-research-manager/
  levels: manager_director
  apply:
  open: false
  manager_ttc:
    compensation: 203000
    percentage_variable: 0
    from_base: true
  director_ttc:
    compensation: 270000
    percentage_variable: 0.15
    from_base: true

- title: "Web Content Manager"
  description: /job-families/people-ops/web-content-manager/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 126000
    percentage_variable: 0
    from_base: true

- title: "Website Full Stack Developer"
  description: /job-families/marketing/marketing-full-stack-developer/
  levels: ic_basic
  apply:
  open: false
  ic_ttc:
    compensation: 125000
    percentage_variable: 0
    from_base: true

- title: "Director, Marketing Operations"
  description: /job-families/marketing/director-marketing-operations/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 244000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Field Marketing"
  description: /job-families/marketing/director-field-marketing/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 230000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Corporate Marketing"
  description: /job-families/marketing/director-corporate-marketing/
  levels: director_all
  apply:
  open: false
  director_ttc:
    compensation: 220000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 280000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Product Marketing"
  description: /job-families/marketing/director-product-marketing/
  levels: director_all
  apply:
  open: false
  director_ttc:
    compensation: 256000
    percentage_variable: 0.15
    from_base: true
  senior_director_ttc:
    compensation: 311000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Technical Evangelism"
  description: /job-families/marketing/director-technical-evangelism/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 250000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Brand and Digital Design"
  description: /job-families/marketing/director-brand-and-digital/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 240000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Community Relations"
  description: /job-families/marketing/director-of-community-relations/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 205000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Contracts and Legal Operations"
  description: /job-families/legal/director-contracts-legal-ops/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 250000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Tax"
  description: /job-families/finance/director-of-tax/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 275000
    percentage_variable: 0.15
    from_base: true

- title: "People Leadership"
  description: /job-families/people-ops/people-leadership
  levels: senior_director_only
  apply:
  open: false
  senior_director_ttc:
    compensation: 290000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Business Operations"
  description: /job-families/finance/senior-director-data-and-analytics/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 250000
    percentage_variable: 0.15
    from_base: true

- title: "Director, Strategic Partnerships"
  description: /job-families/alliances/director-partnerships/
  levels: director_only
  apply:
  open: false
  director_ttc:
    compensation: 275000
    percentage_variable: 0.15
    from_base: true

- title: "Senior Director, Enterprise Applications "
  description: /job-families/finance/senior-director-enterprise-applications/
  levels: senior_director_only
  apply:
  open: false
  senior_director_ttc:
    compensation: 285000
    percentage_variable: 0.15
    from_base: true


  # Ordered alphabetically **by job description URL**
